{
  "id": "willie_d671",
  "name": "Willie Sanchez",
  "handle": "willie",
  "gender": "male",
  "description": "republican dad who drives a truck",
  "tags": [
    "the lifestyle",
    "woodworking",
    "offshore fishing",
    "restoring classic trucks",
    "cuban cooking",
    "baseball",
    "local history",
    "grilling"
  ],
  "avatar_url": "/media/willie_d671/avatar.webp?t=1769583983",
  "banner_url": "/media/willie_d671/banner.webp?t=1769583990",
  "videos": [
    "/media/willie_d671/videos/01_smile_reveal.mp4?t=1769557267"
  ],
  "images": [
    "/media/willie_d671/images/01_mid_mid_neutral.webp",
    "/media/willie_d671/images/02_image.webp",
    "/media/willie_d671/images/03_image.webp",
    "/media/willie_d671/images/04_image.webp",
    "/media/willie_d671/images/05_image.webp",
    "/media/willie_d671/images/06_image.webp",
    "/media/willie_d671/images/07_image.webp",
    "/media/willie_d671/images/08_image.webp",
    "/media/willie_d671/images/09_image.webp",
    "/media/willie_d671/images/10_image.webp",
    "/media/willie_d671/images/11_image.webp",
    "/media/willie_d671/images/12_image.webp",
    "/media/willie_d671/images/13_image.webp",
    "/media/willie_d671/images/14_image.webp",
    "/media/willie_d671/images/15_image.webp",
    "/media/willie_d671/images/16_image.webp",
    "/media/willie_d671/images/17_image.webp",
    "/media/willie_d671/images/18_image.webp",
    "/media/willie_d671/images/19_image.webp",
    "/media/willie_d671/images/20_image.webp",
    "/media/willie_d671/images/21_image.webp",
    "/media/willie_d671/images/22_image.webp",
    "/media/willie_d671/images/23_image.webp",
    "/media/willie_d671/images/24_image.webp",
    "/media/willie_d671/images/25_image.webp",
    "/media/willie_d671/images/26_image.webp",
    "/media/willie_d671/images/27_image.webp",
    "/media/willie_d671/images/28_image.webp",
    "/media/willie_d671/images/29_image.webp",
    "/media/willie_d671/images/30_image.webp",
    "/media/willie_d671/images/31_image.webp",
    "/media/willie_d671/images/32_image.webp",
    "/media/willie_d671/images/33_image.webp",
    "/media/willie_d671/images/34_image.webp",
    "/media/willie_d671/images/35_image.webp",
    "/media/willie_d671/images/36_image.webp",
    "/media/willie_d671/images/37_image.webp",
    "/media/willie_d671/images/38_image.webp",
    "/media/willie_d671/images/39_image.webp",
    "/media/willie_d671/images/40_image.webp",
    "/media/willie_d671/images/41_image.webp",
    "/media/willie_d671/images/42_image.webp",
    "/media/willie_d671/images/43_image.webp",
    "/media/willie_d671/images/44_image.webp",
    "/media/willie_d671/images/45_image.webp",
    "/media/willie_d671/images/46_image.webp",
    "/media/willie_d671/images/47_image.webp",
    "/media/willie_d671/images/49_image.webp",
    "/media/willie_d671/images/50_image.webp",
    "/media/willie_d671/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:38:56.735151-07:00",
  "dir_name": "willie_d671"
}